[Bug 1862928] Re: python-crypto (i386) needs rebuild in Focal (python 3.7 -> python 3.8 dependency refresh)

2020-02-12 Thread Rafael David Tinoco
Thanks Steve!! Package is back to archive, moving on with what needed this. -- You received this bug notification because you are a member of Ubuntu Server, which is subscribed to the bug report. https://bugs.launchpad.net/bugs/1862928 Title: python-crypto (i386) needs rebuild in Focal

[Bug 1862928] Re: python-crypto (i386) needs rebuild in Focal (python 3.7 -> python 3.8 dependency refresh)

2020-02-12 Thread Rafael David Tinoco
09:43 you see that python3-crypto has per-arch deb files 09:43 I added a comment in the case and subscribed steve 09:43 while your conter-xample of ansi just has one called ..._all.deb 09:43 — rafaeldtinoco checks 09:43 AFAICS python3-crypto contains no arch dependent files 09:44 so it could

[Bug 1862928] Re: python-crypto (i386) needs rebuild in Focal (python 3.7 -> python 3.8 dependency refresh)

2020-02-12 Thread Rafael David Tinoco
Steve, Looks like python3-crypto package is not in the i386 archive. Judging by: https://launchpad.net/ubuntu/+source/python-crypto https://launchpad.net/ubuntu/+source/python-crypto/+publishinghistory https://launchpad.net/ubuntu/+source/python-crypto/2.6.1-11ubuntu2